.custom-list {
    li {
    margin-bottom: 0px;
    }
}

.dtr-form-styled input[type="text"], .dtr-form-styled input[type="email"], .dtr-form-styled input[type="url"], .dtr-form-styled input[type="password"], .dtr-form-styled input[type="number"], .dtr-form-styled input[type="tel"], .dtr-form-styled input[type="search"] {
    padding: 10px 20px 10px 20px!important;
}